> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v3master datachangesredispatchtechnical resources 



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/master_data/changes/redispatch/technical_resources/{tr_id}/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/master_data/changes/redispatch/technical_resources/{tr_id}/:
    get:
      tags:
        - master_data
      operationId: master_data_changes_redispatch_technical_resources_retrieve
      parameters:
        - in: path
          name: tr_id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MasterDataTechnicalResource'
          description: ''
components:
  schemas:
    MasterDataTechnicalResource:
      type: object
      properties:
        accounting_model:
          $ref: '#/components/schemas/AccountingModelEnum'
        contract_id:
          type: string
          writeOnly: true
        control_resource:
          type: string
        market_location_feed:
          type: string
        market_location_supply:
          type: string
        technical_resource_id:
          type: string
      required:
        - contract_id
        - control_resource
        - technical_resource_id
    AccountingModelEnum:
      enum:
        - Z01
        - Z03
      type: string
      description: |-
        * `Z01` - Pauschal
        * `Z03` - Spitz-light

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.